


<div id="nojs_indexmenu_13239191384bc3eba90f0c6" class="indexmenu_nojs">

<ul class="idx">
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=bash" class="wikilink1" title="bash">bash</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=books" class="wikilink1" title="books">books</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=competitions" class="wikilink1" title="competitions">competitions</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=diff" class="wikilink1" title="diff">diff</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=dokuwiki" class="wikilink1" title="dokuwiki">dokuwiki</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=firefox" class="wikilink1" title="firefox">firefox</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=grub" class="wikilink1" title="grub">grub</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=libraries" class="wikilink1" title="libraries">libraries</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=linux" class="wikilink1" title="linux">linux</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=news" class="wikilink1" title="news">news</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=others" class="wikilink1" title="others">others</a></div></li>
<li class="level1"><div class="li"><span class="curid"><a href="/~kssilveira/site/doku.php?id=sidebar" class="wikilink1" title="sidebar">sidebar</a></span></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=start" class="wikilink1" title="start">start</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=videos" class="wikilink1" title="videos">videos</a></div></li>
<li class="level1"><div class="li"><a href="/~kssilveira/site/doku.php?id=vim" class="wikilink1" title="vim">vim</a></div></li></ul>
</div>
<script type='text/javascript' charset='utf-8'>
<!--//--><![CDATA[//><!--
var indexmenu_13239191384bc3eba90f0c6 = new dTree('indexmenu_13239191384bc3eba90f0c6','default');
indexmenu_13239191384bc3eba90f0c6.config.urlbase='/~kssilveira/site/doku.php?id=';
indexmenu_13239191384bc3eba90f0c6.config.sepchar=':';
indexmenu_13239191384bc3eba90f0c6.add('',0,-1,'Kauê Silveira','start');
indexmenu_13239191384bc3eba90f0c6.add('bash',1,0,'bash',0,0,0);
indexmenu_13239191384bc3eba90f0c6.add('books',2,0,'books',0,0,0);
indexmenu_13239191384bc3eba90f0c6.add('competitions',3,0,'competitions',0,0,0);
indexmenu_13239191384bc3eba90f0c6.add('diff',4,0,'diff',0,0,0);
indexmenu_13239191384bc3eba90f0c6.add('dokuwiki',5,0,'dokuwiki',0,0,0);
indexmenu_13239191384bc3eba90f0c6.add('firefox',6,0,'firefox',0,0,0);
indexmenu_13239191384bc3eba90f0c6.add('grub',7,0,'grub',0,0,0);
indexmenu_13239191384bc3eba90f0c6.add('libraries',8,0,'libraries',0,0,0);
indexmenu_13239191384bc3eba90f0c6.add('linux',9,0,'linux',0,0,0);
indexmenu_13239191384bc3eba90f0c6.add('news',10,0,'news',0,0,0);
indexmenu_13239191384bc3eba90f0c6.add('others',11,0,'others',0,0,0);
indexmenu_13239191384bc3eba90f0c6.add('sidebar',12,0,'sidebar',0,0,0);
indexmenu_13239191384bc3eba90f0c6.add('start',13,0,'start',0,0,0);
indexmenu_13239191384bc3eba90f0c6.add('videos',14,0,'videos',0,0,0);
indexmenu_13239191384bc3eba90f0c6.add('vim',15,0,'vim',0,0,0);
document.write(indexmenu_13239191384bc3eba90f0c6);
addInitEvent(function(){indexmenu_13239191384bc3eba90f0c6.init(0,0,"",0,0);});
//--><!]]>
</script>
